body {
    color: #000;
    font-family: Verdana,Tahoma,Arial,Trebushet MS;
    font-size: 12px;
    margin: 0;
	line-height: 16px;
	background: url("/images/shadow.jpg") repeat-x scroll 0 173px transparent;
}

li {
	padding: 2px 0;
}

.art {
	padding-left:20px;
	margin-top: 0;
}

.art li {
	padding: 5px 0;
	list-style:none;
}

H1 {
    color: #FFFFFF;
    font-family: Lucida sans,Arial;
    font-size: 36px;
    font-weight: normal;
    margin: 0;
    padding: 35px 0;
    text-shadow: 2px 2px 0 #41701C;
}

.title a{
	text-decoration:none;
}

h1 span {
	font-size:40px;
}

h2 {
    color: #1E2800;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0 0;
    text-shadow: 1px 1px 0 #B0D816;
    text-transform: uppercase;
}

h3 {
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    margin: 8px 0 20px;
}

a {
	color: #006699;
	text-decoration:underline;
	outline: medium none;
}
a:hover{
	color: #006699;
	text-decoration:none;
}

img {
	border:none;
}

p {
	line-height:16px;
}

#main {
	background: #84af00;
	overflow: hidden;
}

/*Menu*/

#up {
    background: url("images/menu.png") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #CAEE01;
    height: 57px;
}

#upperplace {
	width:980px;
	margin: 0 auto;
}
.twitter-share-button, .twitter-count-horizontal{
    float: left;
    padding: 25px 0 0 15px;
    width: 90px;
}

#headerface {
    color: #FFFFFF;
    float: left;
    height: 145px;
    margin: 5px 0 10px;
    overflow: hidden;
    width: 280px;
background: none repeat scroll 0 0 #FFFFFF;
}

#headerface div {
    height: 143px;
    margin-left: -4px;
    margin-top: -2px;
    overflow: hidden;
    width: 290px;
    color: #FFFFFF;	
}

.sf-menu {
	float:left;
	margin: 0px;
	padding: 0;
}

.sf-menu li{
    display: block;
    float: left;
    padding-bottom: 15px;
    padding-top: 29px;
}

.sf-menu li:hover {
	background: url("images/mark.png") no-repeat scroll center bottom transparent;
}

.sf-menu li a{
	color: #fff;
	padding: 0 17px;
	text-decoration: none;
	font-family: Arial;
    font-size: 14px;
}

.sf-menu li a:hover{
	color: #fff;
	padding: 0 17px;
	text-decoration: none;
	text-shadow: 0 0 20px #fff;
	background: url("images/mark.png") no-repeat scroll 0 0 transparent;
}

.sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
  }
  
.sf-menu {
  line-height: 1.0;
  }
  
.sf-menu ul {
  position: absolute;
  top: -999em;
  }
  
.sf-menu li:hover {
  visibility: inherit; 
  }
  
.sf-menu li {
  float:  left;
  position: relative;
  }

.sf-menu a {
  display: block;
  position: relative;
  }
  
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0;
  top: 2.5em;
  z-index: 99;
  }
  
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
  }
  
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 10em; 
  top: 0;
  }
  
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
  }
  
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 10em; 
  top: 0;
  }

li.current a:hover {
	background-image: none;
	color: #000;
	text-shadow: 0 0 0 #fff;
}

li.current {
	padding-top:9px;
	margin-top: 20px;
    background: url("images/down.png") no-repeat scroll 100px 10px transparent;
	color: #FFFFFF;
    font-family: Arial;
    font-size: 14px;
    padding: 9px 32px 9px 15px;
	margin-top: 20px;
    text-decoration: none;
}

li.rucurrent {
	padding-top:9px;
	margin-top: 20px;
    background: url("images/down.png") no-repeat scroll 120px 10px transparent;
	color: #FFFFFF;
    font-family: Arial;
    font-size: 14px;
    padding: 9px 32px 9px 15px;
	margin-top: 20px;
    text-decoration: none;
}

	
li.current:hover {
	-moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
	padding-top:9px;
	margin-top: 20px;
    background: url("images/up.png") no-repeat scroll 102px 10px #fff;
	color:#000;
	height:20px;
	}

li.rucurrent:hover {
	-moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
	padding-top:9px;
	margin-top: 20px;
    background: url("images/up.png") no-repeat scroll 120px 10px #fff;
	color:#000;
	height:20px;
	}	
li.current1:hover {
	-moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
	padding-top:9px;
	margin-top: 20px;
    background: url("images/up.png") no-repeat scroll 102px 10px #fff;
	color:#000;
	height:15px;
	}
	
.sub{
 	background-color:#fff;
	-moz-border-radius: 0px 8px 8px 8px;
    -webkit-border-radius: 0px 8px 8px 8px;
    border-radius: 0px 8px 8px 8px;
	-moz-box-shadow: 5px 5px 5px #617712;
	box-shadow: 5px 5px 5px #617712;
	-webkit-box-shadow: 5px 5px 5px #617712;
	padding-top:4px;
}

.sub li {
	width: 290px;
	padding:0px 0px 0px 7px;
	margin:1px;
}
.sub li:hover {
	background: none;
}
.sub li a {
	color:#797979;
	padding:13px 5px 10px 24px;
	margin:0px;
	height: 20px;
	font-size:12px;
	background: url("images/hover.png") no-repeat scroll 6px 11px transparent;	
}

.sub li a:hover {
	color:#000;
	padding:13px 5px 10px 24px;
	background: url("images/hoverr.png") no-repeat scroll  transparent;
}

#lang {
	float:right;
}

#lang li {
	list-style: none;	
}

#lang li:hover {
	background-image: none;
}

#lang a:hover {
	color: #000;
}

#lang li a{
	color: #fff;
	padding: 0 17px;
	text-decoration: none;
}

#lang img {
	padding:0 0 0 5px;
}

.submenu {
	margin-top:25px;
}

#lang .submenu  li{
	padding:7px 0px;
	width:120px;
}

#twitt{
    float: right;
    margin-right: 20px;
    margin-top: 20px;	
}

#face {
    float: right;
    margin-right: 40px;
    margin-top: 20px;	

}

/*middle*/
#greenplace {
	background: url("images/gradient.jpg") no-repeat scroll center top transparent;
	clear:both;
	border-bottom: 1px solid #468701;
	overflow: hidden;
}



#fox {
	background: url("images/fox3.png") no-repeat scroll right bottom transparent;
	min-height: 400px;
}

#middle {
	width:980px;
       margin: 0 auto;
}
#feed {
	position: fixed;
	right: 0px;
    top: 100px;
	 -moz-border-radius: 8px 0px 0px 8px;
	-webkit-border-radius: 8px 0px 0px 8px;
    border-radius: 8px 0px 0px 8px;
    -moz-box-shadow: 3px 3px 10px #4B5C0E;
	box-shadow: 3px 3px 10px #4B5C0E;
	-webkit-box-shadow: 3px 3px 10px #4B5C0E;
    background: -moz-linear-gradient(100% 100% 90deg, #E68603, #FDC729) repeat scroll center center #F3AE12;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FDC729), to(#E68603));
	background-color: #E68603;
    border-bottom: 2px solid #D17901;
    border-top: 2px solid #FFE46B;
    height: 40px;
    padding: 2px 5px 0 10px;
    width: 70px;
    display: block;
    font-family: arial;
    font-size: 14px;
    line-height: 17px;
    text-shadow: 1px 1px 0 #FDC729;
	color: #000000;
}

#feed a {
	color:#000;
	text-decoration:none;
}
#feed:hover{
    -moz-box-shadow: 2px 2px 2px #4B5C0E;
	box-shadow: 2px 2px 2px #4B5C0E;
	-webkit-box-shadow: 2px 2px 2px #4B5C0E;
}
#install {
	position: fixed;
	right: 0px;
    top: 100px;
	 -moz-border-radius: 8px 0px 0px 8px;
	-webkit-border-radius: 8px 0px 0px 8px;
    border-radius: 8px 0px 0px 8px;
    -moz-box-shadow: 3px 3px 10px #4B5C0E;
	box-shadow: 3px 3px 10px #4B5C0E;
	-webkit-box-shadow: 3px 3px 10px #4B5C0E;
    background: -moz-linear-gradient(100% 100% 90deg, #E68603, #FDC729) repeat scroll center center #F3AE12;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FDC729), to(#E68603));
	background-color: #E68603;
    border-bottom: 2px solid #D17901;
    border-top: 2px solid #FFE46B;
    height: 53px;
    padding: 2px 5px 0 10px;
    width: 130px;
    display: block;
    font-family: arial;
    font-size: 15px;
	font-weight:bold;
    line-height: 17px;
    text-shadow: 1px 1px 0 #FDC729;
	color: #000000;
}

#install img {
	float: left;
    padding-top: 1px;
}

#install a {
	color:#000;
	text-decoration:none;
}
#install:hover{
    -moz-box-shadow: 2px 2px 2px #4B5C0E;
	box-shadow: 2px 2px 2px #4B5C0E;
	-webkit-box-shadow: 2px 2px 2px #4B5C0E;
}

.foxmin {
	display:block;
}

.chrmin {
	display:none;
}

.safmin {
	display:none;
}

.opermin {
	display:none;
}
.elsemin {
	display:none;
}
#now {
    float: right;
    margin-right: 4px;
    margin-top: 9px;
    text-align: center;
    width: 75px;
}

#video {
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;
    -moz-box-shadow: 3px 3px 10px #999999;
	box-shadow: 3px 3px 10px #999999;
	-webkit-box-shadow: 3px 3px 10px #999999;
    background: url("images/shot.jpg") no-repeat scroll 0 0 #FFFFFF;
    height: 104px;
    margin: 0 25px 15px 15px;
    padding: 5px 10px;
    text-align: center;
    width: 164px;
	float:left;
	border: 3px solid #465D68;
}

#video a {
    color: #465D68;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    margin: auto;
    text-decoration: none;
    text-transform: uppercase;
	line-height: 16px;
}

#download {
	position:absolute;
}

#download  img{
	position:absolute;
}
#download  a{
    text-decoration: none;
}
#button {
    -moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -moz-box-shadow: 3px 3px 10px #4B5C0E;
	box-shadow: 3px 3px 10px #4B5C0E;
	-webkit-box-shadow: 3px 3px 10px #4B5C0E;
    background: -moz-linear-gradient(100% 100% 90deg, #E68603, #FDC729) repeat scroll center center #F3AE12;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FDC729), to(#E68603));
	background-color: #E68603;
    border-bottom: 2px solid #D17901;
    border-top: 2px solid #FFE46B;
    height: 70px;
    margin: 20px 0 15px;
    padding: 5px 5px 5px 90px;
    width: 168px;
    display: block;
    font-family: arial;
    font-size: 20px;
    line-height: 22px;
    text-shadow: 1px 1px 0 #FDC729;
	color: #000000;
}

#button:hover {
    -moz-box-shadow: 2px 2px 2px #4B5C0E;
	box-shadow: 2px 2px 2px #4B5C0E;
	-webkit-box-shadow: 2px 2px 2px #4B5C0E;
	text-shadow: 0 0 7px #fff;
}

#button span {
	font-size:11px;
	color:#666;
	float:left; 
	padding-top:5px;
}

.browser1{
	display:none;
}
.browser2{
	display:none;
}
.browser3{
	display:none;
}

.browser4{
	display:none;
	font-size:14px;
}

.firefox {
	
}

#button span:hover {
	text-shadow: 0 0 7px #fff;
}

#facebook {
    padding: 24px 0 0 350px;
    width: 100px;
}

#button img {
	margin: -22px 0 0 20px;
    position: relative;
    vertical-align: middle;
}

#product{
    margin-top: 145px;
    padding-bottom: 10px;
    position: relative;
}

#product p{
     margin: 15px 0 9px;
	color:#fff;
	font-size:12px;
	font-weight: bold;
	text-shadow: 1px 1px 0 #666666;
}

#fox a {
	color:#fff;
}

#product p a:hover {
	text-decoration:none;
} 

#product p a span{
	color:#ffe77a;
}

#product p a span:hover {
	text-decoration:none;
} 

#product img {
    vertical-align: middle;
	float: left;
    padding-right: 5px;
}

/*Parameters*/
.param_row {
    -moz-box-shadow: 3px 3px 7px #eee;
	box-shadow: 3px 3px 7px #eee;
	-webkit-box-shadow: 3px 3px 7px #eee;
}

.param_title {
	background: -moz-linear-gradient(100% 100% 90deg, #fff, #eee) repeat scroll center center #fff;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#fff));
	border:1px solid #eee;
	padding:5px 10px;
}

.param_title td {
	border-top:1px solid #eee;
	/*border-bottom:1px solid #eee;*/
}

.param_title td b {
	color:;
}

/*Standart page*/

#standart_page a {
    color: #FFFFFF;
    text-decoration: none;
}



#name {
    float: right;
    padding-top: 0px;
    width: 780px;
}

#name span {
    font-family: Impact,Arial;
    font-size: 60px;
	color: #FFFFFF;
	line-height: 80px;
}

#name p {
    font-family: Lucida sans,Arial;
    font-size: 18px;
    margin: 0;
    padding-right: 66px;
	padding-left:50px;
    text-align: right;
float: left;
}

/*Slide*/

	#gallery {
		background-color: #444;
		padding: 10px;
		width: 520px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 5px 5px 20px;
	}
	#gallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 5px 5px 20px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }

#slide {
    height: 140px;
    padding-top: 25px;
	font-family:arial;
	font-size:12px;
	background-color: #f2f2f1;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
	background: -moz-linear-gradient(100% 100% 90deg, #e4e4e4, #f2f2f1) repeat scroll center center #f2f2f1;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f2f2f1), to(#e4e4e4));
}

#shots {
	width:980px;
	margin: 0 auto;
	color: #000000;
}

#shots img a {
	border:none;
}

#shots h2 {
	text-shadow: none;
    text-transform: none;
	padding: 0 0 13px;
}
.one {
    float: left;
    padding: 5px 8px 10px;
    text-align: left;
    width: 170px;
}

.one img {
	padding:0px 10px 5px 0px;
	opacity: 0.4;
	float: left;
}

.one a {
	display: block;
	text-decoration:none;
}

.one a:hover {
	color:#000;
	background: url("images/miniplay.png") no-repeat scroll 0 0 transparent;
}

.one img:hover {
	padding:0px 10px 5px 0px;
	opacity: 1;
}

/*Text*/

#textplace {
    -moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -moz-box-shadow: 3px 3px 7px #CCCCCC;
	box-shadow: 3px 3px 7px #CCCCCC;
	-webkit-box-shadow: 3px 3px 7px #cccccc;
	background: -moz-linear-gradient(100% 100% 90deg, #fff, #f6f6f6) repeat scroll center center #fff;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6f6f6), to(#fff));
	border:1px solid #eee;
	width:930px;
	margin: 30px auto;
	padding:20px 10px 20px;
       min-height: 520px;
}

#lefttext{
    float: left;
    padding: 0 20px 0 30px;
    width: 360px;
}

#righttext{
	float:left;
	width: 440px;
}

#righttext p{
    padding-left: 20px;
}
#lefttext1{
    float: left;
    padding: 0 20px 0 30px;
    width: 600px;
}

#righttext1{
	float:left;
	width: 210px;
}

#maintext{
	padding: 0 20px 0 30px;
}

#maintext h3{
	font-size:18px;
	color: #84AF00;
    font-weight: bold;
    line-height: 22px;
}

#maintext h3 a{
	text-decoration:none;
}
#textplace h2 {
	font-weight:bold;
	color:#84AF00;
	text-shadow:none;
	margin-bottom: 20px;
}

#textplace h1 a {
	color: #84AF00;
    font-weight: bold;
    text-shadow: none;
	text-decoration:none;

}

#textplace h1 {
	font-weight:bold;
	color:#84AF00;
	text-shadow:none;
	margin: 0px;
	font-size:18px;
	text-transform: uppercase;
	padding:20px 0 10px;
font-family: Verdana,Tahoma,Arial,Trebushet MS;
    line-height: 24px;
}

#textplace h2 a {
	color: #84AF00;
    font-weight: bold;
    text-shadow: none;
	text-decoration:none;
}


#spec {
	font-weight:bold;
}

.tdm{
    -moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -moz-box-shadow: 3px 3px 10px #4B5C0E;
	box-shadow: 3px 3px 10px #4B5C0E;
	-webkit-box-shadow: 3px 3px 10px #4B5C0E;
    background: -moz-linear-gradient(100% 100% 90deg, #E68603, #FDC729) repeat scroll center center #F3AE12;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FDC729), to(#E68603));
	background-color: #E68603;
    border-bottom: 2px solid #D17901;
    border-top: 2px solid #FFE46B;
    height: 60px;
    margin: 20px 0 15px;
    padding: 5px 5px 5px 10px;
    width: 168px;
    display: block;
    font-family: arial;
    font-size: 20px;
    line-height: 22px;
    text-shadow: 1px 1px 0 #FDC729;
	color: #000000;
}
.tdm span {
    display: block;
    font-size: 19px;
    line-height: 26px;
    margin-top: 5px;
    padding-left: 100px;
    text-align: left;
}

.tdm:hover {
    -moz-box-shadow: 2px 2px 2px #4B5C0E;
	box-shadow: 2px 2px 2px #4B5C0E;
	-webkit-box-shadow: 2px 2px 2px #4B5C0E;
	text-shadow: 0 0 7px #fff;
}	

.tdm a {
    display: block;
    padding-left: 80px;
    padding-top: 20px;
    text-decoration: none;
    width: 250px;
}
.devider {
	margin:25px auto;
	height:1px;
	border-top:1px dotted #333;
}

#devide {
    background-image: -moz-radial-gradient(center center 45deg, circle closest-corner, #84AF00 0%, #FFFFFF 100%);
	background-image: -webkit-gradient(radial, center center, 10, center center, 200, from(#84AF00), to(#ffffff));
	background-position: center center;
    float: left;
    height: 420px;
    margin: auto 20px;
    width: 1px;
}

#send {
    background: url("images/button.png") no-repeat scroll right bottom transparent;
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 20px;
    font-weight: bold;
    margin: 60px auto 30px;
    padding: 20px;
    text-shadow: 1px 1px 0 #666;
    width: 155px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -moz-box-shadow: 2px 2px 5px #ccc;
	box-shadow:  2px 2px 5px #ccc;
	-webkit-box-shadow:  2px 2px 5px #ccc;
	cursor: pointer;
}

#send:hover {
    -moz-box-shadow: 2px 2px 2px #ccc;
	box-shadow:  2px 2px 2px #ccc;
	-webkit-box-shadow:  2px 2px 2px #ccc;
}

form {
	/*width:370px;*/
	padding: 5px 20px;
	color:#333;
}

input {
    font-family: tahoma;
    font-size: 11px;
    height: 20px;
    padding: 2px;
    width: 424px;
    margin: 5px 0;	
}
textarea {
	width: 422px;
    margin: 5px 0;
    font-family: tahoma;
    font-size: 11px;
    height: 50px;
    padding: 3px;
    resize: none;
}
select {
    font-family: tahoma;
    font-size: 11px;
    height: 25px;
    width: 430px;
    margin: 5px 0;	
}

#feedchrome {
	display:none;
}
#feedsaf {
	display:none;
}
#feedopr {
	display:none;
}
.code {
	background: none repeat scroll 0pt 0pt #eee; 
	border: 1px solid #ccc; 
	font-weight: bold; 
	margin-bottom: 10px; 
	padding: 10px;
}
.sending {
    -moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 3px 3px 10px #4B5C0E;
	box-shadow: 3px 3px 10px #4B5C0E;
	-webkit-box-shadow: 3px 3px 10px #4B5C0E;
    background: -moz-linear-gradient(100% 100% 90deg, #688a01, #c3e82f) repeat scroll center center #F3AE12;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c3e82f), to(#688a01));
	background-color: #E68603;
    border-bottom: 1px solid #a3c715;
    border-top: 1px solid #98ca02;
    padding: 7px 10px;
    text-align: center;
    width: 150px;
	color: #333;
	text-shadow: 1px 1px 1px #dff978;
	font-weight: bold;
	font-size: 15px;
	border-right: medium none navy;
	border-left: medium none navy;
	cursor: pointer;

}
.sending:hover {
    -moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 3px 3px 5px #4B5C0E;
	box-shadow: 3px 3px 5px #4B5C0E;
	-webkit-box-shadow: 3px 3px 5px #4B5C0E;
    background: -moz-linear-gradient(100% 100% 90deg, #688a01, #c3e82f) repeat scroll center center #F3AE12;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c3e82f), to(#688a01));
	background-color: #E68603;
    border-bottom: 1px solid #a3c715;
    border-top: 1px solid #98ca02;
    padding: 7px 10px;
    text-align: center;
    width: 150px;
	color: #333;
	text-shadow: 1px 1px 1px #dff978;
	font-weight: bold;
	font-size: 15px;
}

#recaptcha_widget_div {
	margin-bottom:15px;
}

/*footer*/

#footer {
	width:930px;
	margin: 0px auto 20px;
	line-height:16px;
	text-align:right;
	overflow: auto;
	}

#bottomtext {
	width:790px;
	float:left;
	padding: 0 20px 20px;
	line-height: 22px;
}

#soft {
    border-left: 1px solid #CCCCCC;
    float: left;
    padding: 0 20px;
	width: 50px;
}

#soft img {
	padding:0px 0px 5px;
	opacity: 0.4;
	float:left;
}

#soft img:hover {
	padding:0px 0px 5px;
	opacity: 1;
}

/*Parameters*/
#center {
	width: 980px;
	margin: 0 auto;
}

#blog_textplace {
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -moz-box-shadow: 3px 3px 7px #CCCCCC;
    box-shadow: 3px 3px 7px #CCCCCC;
	-webkit-box-shadow: 3px 3px 7px #cccccc;
	background: -moz-linear-gradient(100% 100% 90deg, #fff, #f6f6f6) repeat scroll center center #fff;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6f6f6), to(#fff));
	border:1px solid #eee;
	width:650px;
	margin: 30px auto;
	padding:10px 10px 20px;
	float:left;
}

#container{
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -moz-box-shadow: 3px 3px 7px #CCCCCC;
    box-shadow: 3px 3px 7px #CCCCCC;
	-webkit-box-shadow: 3px 3px 7px #cccccc;
	background: -moz-linear-gradient(100% 100% 90deg, #fff, #f6f6f6) repeat scroll center center #fff;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6f6f6), to(#fff));
	border:1px solid #eee;
	width:650px;
	margin: 30px auto;
	padding:20px 10px;
	float:left;
}

#blog_maintext{
	padding: 0 20px;
}

#blog_maintext h3{
	font-size:16px;
	color: #84AF00;
    font-weight: bold;
}

#blog_maintext h3 a{
	text-decoration:none;
}
#blog_textplace h2 {
	font-weight:bold;
	color:#84AF00;
	text-shadow:none;
	margin: 15px 0;
	text-transform: uppercase;
}

#blog_textplace h2 a {
	color: #84AF00;
	text-shadow: none;

}
#blog_textplace h1{
    color: #84AF00;
    font-size: 24px;
    font-weight: bold;
    margin: 10px 0 20px;
    padding: 0;
    text-shadow: none;
    text-transform: none;
    line-height: 30px;
}

#blog_textplace h1 a {
	color: #84AF00;
    font-weight: bold;
    text-shadow: none;
	text-decoration:none;
}

#blog_textplace h1 span {
    font-size: 24px;
}

#sidebar {
    background: -moz-linear-gradient(100% 100% 90deg, #FFFFFF, #F6F6F6) repeat scroll center center #FFFFFF;
    border: 1px solid #EEEEEE;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 3px 3px 7px #CCCCCC;
    float: right;
    line-height: 28px;
    margin: 30px auto;
    padding: 0px 5px 20px;
    width: 280px;
}

#sidebar form {
	padding:10px 0;
	width:260px;
}

#sidebar include {
	width:240px;
}

#sidebar h2{
    color: #84AF00;
    font-weight: bold;
    margin: 15px 0 0;
    text-shadow: none;
    text-transform: none;

} 

hr {
	margin:12px 0;

}

#ttl a {
	text-decoration:none;
}

.tomake {
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    margin: 10px 0;
    padding: 10px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
}